@media screen and (max-width: 639px) {

    :root {
        --container-width: 310px;
    }

    .centre {
        width: var(--container-width);
        padding: 0 5px;
    }

    .for_footer_bottom {
        padding: 0;
    }

    Footer {
        margin: 0;
        height: auto;
    }

    .you_saw .slick-arrow {
        top: -38px;
    }

    .compares_box {
        grid-template-columns: 1fr;
    }

    .questions__title {
        margin: 0 0 30px;
        font-size: 14px;
    }
    .questions__title strong {
        font-size: 24px;
    }
    .questions-list li {
        font-size: 14px;
    }

    .title_box {
        margin: 0 0 20px;
        font-size: 14px;
    }
    .title_box b {
        font-size: 26px;
    }

    .form_spr {
        padding: 20px;
    }

    /* шапка сайту
    -----------------------------------------*/
    Header.header {
        height: auto;
    }

    .main_part > .centre {
        flex-wrap: wrap;
        padding: 10px 0;
    }

    .btn_catalog {
        border-bottom: 1px solid #43b02a;
        border-top: 1px solid #43b02a;
        width: 39px;
        height: 39px;
        font-size: 0;
        line-height: 0;
        margin: 0 auto 10px;
        padding: 0;
        display: none;
    }
    .btn_catalog span {
        margin: 0 auto;
    }

    .btn_comparison {
        padding: 0;
    }

    .top_menu UL LI A B {
        display: none;
    }

    .left_top_box {
        width: 100%;
        padding: 15px 0 5px;
    }

    .for_logo {
        margin-bottom: 15px;
    }

    .for_logo Span {
        text-align: left;
    }

    .header-lang {
        width: auto;
        order: initial;
    }

    .top_menu {
        width: 100%;
    }
    .top_menu UL {
        justify-content: center;
    }

    .for_search {
        width: auto;
        padding: 0;
        margin: 0 0 10px 10px;
        flex: 1 0 calc(100% - 49px);
    }

    .for_search Input {
        width: 100%;
    }

    .right_top_box {
        width: 100%;
    }

    .languages {
        text-align: center;
    }

    .right_top_box .wid {
        display: inline-block;
        float: none;
    }

    .for_login {
        margin: 12px 0 0 0;
        text-align: center;
        width: 100%;
    }

    .for_login A {
        float: none;
    }

    .main_part {
        margin: 0;
        height: auto;
    }

    .for_main_menu .home_button {
        display: none;
    }

    .cd-dropdown-trigger {
        margin: 0 auto 10px;
    }

    .for_mini_cart {
        text-align: center;
        margin: 10px 0;
    }

    .main_slider_caption {
        padding: 0 20px;
    }
    .main_slider_ribbon {
        padding-right: 16px;
        padding-left: 16px;
        font-size: 13px;
        right: 10px;
        top: 10px;
    }
    .main_slider_title {
        margin: 0 0 14px;
        font-size: 34px;
    }
    .main_slider_subtitle {
        font-size: 18px;
    }
    .main_slider_sm {
        font-size: 16px;
        margin: 0 0 30px;
    }

    .advantages {
        display: block;
        width: 100%;
        float: left;
    }
    .advantage + .advantage {
        margin: 20px 0 0 0;
    }
    .advantage_img_wrap {
        min-width: 65px;
    }

    .phone_container {
        max-width: none;
        width: 100%;
        padding: 0;
    }

    .address {
        float: none;
    }

    .question_text {
        width: 100%;
        text-align: center;
    }

    .address {
        text-align: center;
    }

    A.order_call {
        width: 100%;
        text-align: center;
    }

    A.order_call Span {
        text-align: center;
    }

    .for_order_call {
        width: 100%;
    }

    A.order_call:before {
        display: none;
    }

    /* поле контенту
    -----------------------------------------*/
    Article Header H1, Article Header H2, Article .article_text H1, Article .article_text H2, Article .article_text H3, .faild, .all_right {
        width: 94%;
    }

    .photo_bann img {
        width: 100%;
    }

    .text_bann {
        width: 100%;
    }

    .button_bann {
        width: 100%;
    }

    .fr_ship_cont {
        padding: 70px 0 0 0;
        background-position: -804px -641px;
    }

    .box_shop_desc {
        width: 100%;
    }

    .social {
        justify-content: center;
        width: 100%;
    }

    .copyright {
        margin: 0 0 20px;
    }

    .social_icon ul li {
        margin: 0 20px;
    }

    .item_title {
        display: none;
    }

    .cart_place .one_ct_good .mw_name {
        width: 219px;
        margin-bottom: 15px;
    }

    .cart_place A.ct_delete {
        top: 70%;
    }

    .box_tab table {
        width: 100% !important;
    }

    .nav_tab li a {
        font-size: 10px;
        padding: 4px 4px;
    }

    /* логування - реєстрація
    -----------------------------------------*/
    .feedback Label, .mup_table Label {
        margin: 0;
        width: 100%;
        height: auto;
        text-align: left;
    }

    .feedback Label Span, .mup_table Label Span {
        text-align: left;
    }

    .feedback Input, .mup_table Input {
        width: 100%;
    }

    .feedback Textarea {
        width: 100%;
    }

    .feedback A.common_but {
        width: 310px;
    }

    .feedback .long_div.textarea Label, .mup_table .long_div.textarea Label {
        width: 100%;
    }

    .feedback Label Span, .mup_table Label Span {
        display: inline-block;
        width: 100%;
    }

    .promo_code {
        width: 100%;
    }

    .promo_code input {
        width: 104px;
    }

    .cart_bottom .mw_total {
        width: 100%;
        text-align: center;
        margin: 5px 0 10px 0;
    }

    .cart_bottom .cw_bottom .common_but {
        width: 310px;
    }

    .zoom_window {
        right: 10px;
        left: 10px;
        padding: 20px 5px;
    }

    .title_place {
        display: none;
    }

    .one_ct_good {
        width: 100%;
    }

    .one_ct_good .mw_name {
        width: 100%;
    }

    .cart_description {
        padding: 18px 0 0 10px;
    }

    .cw_bottom {
        width: 100%;
    }

    .cw_bottom .common_but {
        width: 310px;
    }

    .title_cart_total {
        font-size: 13px;
    }

    .cart_left {
        display: block;
        float: left;
        width: 100%;
        padding: 10px;
    }

    .cart_right {
        display: block;
        float: left;
        width: 100%;
        padding: 20px;
    }

    .login_or_reg {
        padding: 15px 0;
    }

    .lor_col {
        width: 100%;
        padding: 0;
    }

    .lor_col .common_tit {
        text-align: center;
        margin: 0;
    }

    .lor_box Input {
        width: 100%;
    }

    .lor_col.with_line {
        width: 100%;
        border: none;
        margin: 20px 0 0 0;
        padding: 0;
    }

    .lor_box A.common_but {
        width: 100%;
    }

    A.remind_me {
        left: 0;
        top: 0;
    }

    .sw_links {
        padding: 16px 0;
    }

    .sw_links > .centre {
        height: auto;
        -webkit-flex-direction: column;
        flex-direction: column;
    }

    .sw_links UL {
        flex-wrap: wrap;
        justify-content: flex-start;
        width: 100%;
    }

    .sw_links UL LI {
        float: none;
        width: 50%;
        margin: 0 0 5px;
    }

    .sw_links ul li a:after {
        display: none;
    }

    .sw_links a:hover,
    .sw_links a.active {
        color: var(--accent-color-1);
    }

    A.show_all {
        margin: 10px auto 0;
        float: none;
    }

    .feedback .long_div, .mup_table .long_div {
        margin: 0 0 5px 0;
        height: auto;
    }

    .mup_table A.common_but {
        margin: 0;
        width: 100%;
    }

    .mup_tab_th .w_143 {
        width: 100%;
    }

    .mup_tab_th .w_169, .mup_tab_th .w_316 {
        display: none;
    }

    .mup_tab_td .mtt_cell.w_143 {
        width: 10%;
    }

    .mtt_cell.w_169 {
        width: 50%;
    }

    .mtt_cell.w_316 {
        width: 40%;
    }

    .mtt_details {
        padding: 15px 10px;
        margin: -6px 0 0 0;
    }

    .all_catalog {
        display: block;
    }

    .catalog_clickpath .filter_box {
        max-width: 100%;
        width: 100%;
        flex-basis: auto;
        margin-right: 0;
    }

    .fil_group {
        padding-bottom: 14px;
        padding-top: 14px;
    }

    .icon-toggle {
        display: block;
    }

    .catalog_box {
        width: 100%;
        margin: 24px 0 0 0;
        padding: 0;
    }

    .fs_place {
        padding: 0;
    }

    .fs_title {
        margin-bottom: 0;
    }

    .filters_toggle {
        display: flex;
    }

    .filter_list,
    .fs_place {
        margin-top: 10px;
    }

    .filter_list {
        display: block;
    }

    .fs_title.active + .filter_list,
    .fs_title.active + .fs_place {
        display: none;
    }

    .fs_title:not(.active) + .filter_list,
    .fs_title:not(.active) + .fs_place {
        display: block;
    }

    .filter_box {
        display: none;
    }

    .filter_box.active {
        display: block;
    }

    .one_good {
        width: 100%;
        margin-right: 0;
    }

    .you_saw .one_good {
        width: 100%;
    }

    .you_saw .catalog {
        height: auto;
    }

    .dt_photos {
        padding: 0;
        width: 100%;
        left: 0;
        margin: 0;
        align-items: center;
    }

    .dt_photos .slid_button .left_but, .dt_photos .slid_button .right_but {
        left: 5%;
    }

    .dt_photos .slid_button .right_but {
        left: auto;
        right: 5%;
    }

    .price_box {
        margin: 0 0 20px 0;
        text-align: center;
        width: 100%;
        flex-basis: auto;
    }

    Span.currency_price,
    Span.currency_price {
        float: none;
    }

    Span.currency_price:last-child {
        margin-right: 0;
    }

    .sale_form_box {
        width: 100%;
    }

    .buy_me {
        width: 100%;
        flex-basis: auto;
    }

    .buy_me .standart_form {
        width: 300px;
        right: 0;
        top: 50px;
    }

    .buy_me_col {
        flex: 1 1 auto;
    }

    .buy_me_col:nth-child(2) {
        margin-left: 10px;
    }

    .buy_me A.order_call {
        margin-left: 10px;
    }

    .buy_me A.common_but {
        width: auto;
    }

    .main_photo {
        margin: 0;
        width: 100%;
        height: auto;
    }

    .main_photo .ribbon:before {
        width: 310px;
    }

    .details_tabs {
        padding: 0 24px;
    }

    .slid_button {
        margin: 0 1px;
    }

    .slide_place {
        width: 264px;
    }

    .details_tabs {
        padding: 10px 24px 0;
    }

    .small_photos {

    }

    .main_photo .ribbon {
        left: 75px;
    }

    .slider_fon .centre {
        width: 100%;
    }

    .slider_text {
        width: 100%;
    }

    .slider_text .h2 {
        display: none;
    }

    .catalog_box_long .one_category {
        margin: 0 0 20px;
    }

    .ats_one {
        width: 100%;
        height: auto;
        margin-right: 0;
    }

    .one_good.one_category:nth-child(3n+3),
    .one_good.one_category:nth-child(4n+4) {
        margin: 0 0 20px;
    }

    .catalog_slider .one_good:nth-child(3n+3),
    .catalog_slider .one_good:nth-child(4n+4) {
        margin-right: 5px;
    }

    .search_list {
        padding: 0;
    }

    .search .products_grid {
        grid-template-columns: 1fr;
    }

    .for_evry_drop {
        width: 310px;
        left: -93px !important;
    }

    .for_evry_simple_drop {
        width: 310px !important;
        left: -214px !important;
    }

    .one_col {
        width: 100%;
        margin-left: 0;
    }

    .promo_code .ff_title i {
        margin: 0 7px 0 0;
    }

    .cart_new .long_div {
        height: auto;
    }

    .cart_new .long_div label {
        width: 100%;
        margin: 0;
        text-align: center;
    }

    .cart_new .long_div input, .cart_new .long_div textarea {
        width: 100%;
    }

    .cart_new .cart_bottom {
        margin: 0;
    }

    .cart_new .cart_bottom .cw_bottom .common_but {
        width: 310px;
    }

    #payment_selector {
        margin: 0 0 10px 0;
    }

    #delivery_selector {
        margin: 0 0 10px 0;
    }

    .delivery_selector {
        margin: 0 0 10px 0;
    }

    #delivery_2_city {
        width: 310px;
    }

    #delivery_2_warehouse {
        width: 310px;
    }

    #delivery_3_city {
        width: 310px;
    }

    Input, Textarea, .feedback .long_div {
        width: 100%;
    }

    .opm_col {
        width: 310px;
        margin: 0 0 10px 0;
    }

    .rcb_th {
        padding: 0;
    }

    .rcb_td {
        padding: 0 0 10px 0;
    }

    .rcb_th .th_3 {
        width: 109px;
    }

    .opm_col A.common_but {
        width: 288px;
        left: auto;
        margin: 0 0 10px 0;
    }

    .for_banner {
        display: none;
    }

    .one_cat {
        width: 100%;
        margin-right: 0;
    }

    .one_cat:nth-child(2n+2) {
        margin-right: 0;
    }

    .rew_box {
        margin: 0;
    }

    .one_rew {
        height: auto;
    }

    .left_box_rew {
        width: 100%;
    }

    .or_txt {
        width: 100%;
    }

    .standart_form {
        width: 310px;
        padding: 20px;
        right: -10px;
    }

    .foo_phone .standart_form {
        right: 0;
    }

    .ch_tit_place {
        width: 100%;
        padding-right: 0;
        text-align: center;
    }

    .ch_tit_place h1 {
        float: none;
    }

    .ch_tit_place Span {
        float: none;
    }

    .one_good {
        margin-bottom: 20px;
    }
    .one_good:nth-child(3n+3) {
        margin-bottom: 20px;
    }

    .products_grid .one_good {
        margin-bottom: 0;
    }
    .products_list .one_good {
        margin-bottom: 0;
    }

    .compares_box .one_good:nth-child(3n+3) {
        margin-bottom: 0;
    }

    .comparison .one_good {
        margin-bottom: 0;
    }
    .comparison .og_stars {
        font-size: 11px;
    }
    .comparison .og_stars .raty {
        margin-right: 5px;
    }

    .search_list .one_good,
    .search_list .one_good:nth-child(3n+3) {
        margin-bottom: 0;
    }

    .catalog_head .dropdown {
        margin-left: auto;
        margin-right: auto;
    }

    .dropdown_wrap {
        display: flex;
    }
    .dropdown_wrap_alt {
        margin: 0;
    }

    .layout_switcher {
        margin: 10px 0 0 0;
        width: 100%;
    }

    .products_grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .og_price {
        font-size: 14px;
    }
    .og_price B {
        font-size: 20px;
    }

    Span.old_price, Span.old_price small {
        font-size: 14px;
    }

    .main_photo {
        margin-bottom: 20px;
    }

    .dt_top {
        width: 100%;
    }

    .delivery_dt_top {
        width: 100%;
    }

    .payment_dt_top {
        width: 100%;
    }

    .op_title_gray {
        padding: 10px;
    }

    .char_table {
        width: 100%;
        left: 0;
        margin-left: 0;
    }

    .sale_item {
        width: 269px;
    }

    .dp_all {
        grid-template-columns: 1fr;
    }

    .det_video Iframe {
        height: auto;
    }

    .op_title {
        font-size: 30px;
        line-height: 32px;
    }

    .dc_all {
        width: 100%;
    }

    .dc_write {
        width: 100%;
        padding: 0;
    }

    .top_menu UL LI {
        text-align: center;
    }

    .top_menu UL LI A {
        width: 100%;
    }

    .top_menu UL LI A:after, .top_menu UL LI:first-child A:before {
        content: none;
    }

    .cart_window A.sf_close, .zoom_window A.sf_close {
        right: 15px;
    }

    .right_box_cart {
        width: 100%;
    }

    .cart_right .right_box_cart {
        width: auto;
        flex: 1;
    }

    .mw_total {
        width: 100%;
        text-align: center;
    }

    .rcb_td .td_2 {
        width: 100%;
    }

    .opm_col .mw_total {
        width: 100%;
    }

    .button_bt_crt {
        width: 100%;
    }

    .opm_col .button_bt_crt A.common_but {
        width: 100%;
    }

    article table {
        width: 100% !important;
    }

    .ob_container {
        padding: 12px 0 0 0;
    }

    .dcw_enter A.common_but {
        width: 100%;
    }

    .info_box_top {
        align-items: center;
        padding: 16px;
    }
    .info_articles {
        display: block;
    }
    .info_article {
        width: 100%;
        height: 190px;
    }

    .brands_place {
        padding: 30px 0;
    }

    .phone_spr {
        width: 100%;
        padding: 0;
        text-align: center;
    }

    .phone_spr .title_box {
        float: none;
    }

    .form_spr {
        width: 100%;
    }

    a.support_btn {
        width: 300px;
        margin-left: -150px;
    }

    a.support_btn--invert {
        font-size: 20px;
        margin-left: auto;
    }

    .item_sup {
        width: 100%;
    }

    .dc_all {
        padding-right: 0;
    }

    /* підвал сайту
    -----------------------------------------*/
    .foo_logo {
        margin: 0 0 20px 0;
        text-align: center;
        width: 100%;
    }

    .foo_phone {
        margin-left: 0;
        width: auto;
    }

    .nav-footer {
        display: block;
    }
    .nav-footer ul {
        float: none;
    }

    .fc_title {
        width: 100%;
    }

    .foo_col {
        padding-right: 0;
        text-align: center;
        max-width: none;
        width: 100%;
    }
    .foo_col + .foo_col {
        margin: 20px 0 0 0;
    }

    .foo_col ul li {
        padding-left: 0;
    }

    .sufix {
        line-height: 22px;
    }

    .sufix span {
        width: 100%;
        margin: 0;
        display: inline-block;
    }

    .main_foot > .centre {
        -webkit-justify-content: center;
        justify-content: center;
    }

    .bottom_foot {
        height: auto;
        position: relative;
        padding: 10px 0;
    }

    .bottom_foot > .centre {
        height: auto;
        display: block;
        text-align: center;
    }

    .order-call {
        top: 284px;
    }

    .dc_all--empty {
        background-position: 50% 0;
    }

    .payment-table {
        border: none;
        flex-direction: column;
        width: 100%;
        margin-left: 0;
    }

    .payment-table__col {
        width: 100%;
        margin-left: 0;
    }

    .payment-table__col + .payment-table__col {
        margin-top: 10px;
    }

    .review_place {
        padding-left: 0;
        padding-bottom: 50px;
    }
    .reviews_row {
        padding-left: 0;
        max-width: 310px;
        margin: 0 auto;
    }
    .reviews_col {
        width: 100%;
        float: left;
    }
    .reviews_col:first-child {
        position: static;
    }
    .reviews_col:last-child {
        padding: 20px 0 0 0;
    }
    .reviews_col:first-child .review_place_arrows,
    .reviews_col:first-child .btn_leave_review {
        display: none;
    }
    .reviews_col:last-child .review_place_arrows,
    .reviews_col:last-child .btn_leave_review {
        display: flex;
    }
    .review_place_arrows {
        margin-bottom: 24px;
    }
    .one_rew {
        margin-right: 0;
    }
    .article_place {
        padding: 44px 0;
    }

    .page_404 {
        padding-top: 260px;
        background-size: 380px auto;
    }

    .paginator A, .paginator Strong, .paginator Span {
        width: 26px;
        height: 26px;
    }
    .paginator A.pag_left {
        margin-right: 20px;
    }
    .paginator A.pag_right {
        margin-left: 20px;
    }

    .comparison_titles {
        font-size: 13px;
    }
    .comparison_col:first-child {
        max-width: 120px;
        flex-basis: 120px;
    }
    .comparison_titles li {
        padding-left: 10px;
    }

    .btn_group {
        display: block;
    }
    .btn_group button + button {
        margin: 10px 0 0 0;
    }

    .products_list .og_photo {
        max-width: 100px;
    }

    .for_zoom, .zoom_place {
        height: auto;
    }

    .ct_col, .ct_col:first-child {
        width: 50%;
    }

    .order-call-phones__item:last-child {
        background-color: #e6e6e6;
        padding-bottom: 3px;
        padding-left: 5px;
        padding-right: 5px;
        right: -5px;
    }

    .cart-contacts .order-call-phones__item:last-child {
        background-color: transparent;
        box-shadow: none;
    }

    .ats_all {
        grid-template-columns: 1fr;
    }

}